Zum Inhalt springen
Das deutsche VCDS Forum
Das deutsche VCDS Forum

Warnung bzgl. Browser


Empfohlene Beiträge

Kann folgende Warnung beim Aufrufen der Seite nicht ganz nachvollziehen.

 

Warnung!

Du benutzt einen veralteten Browser. Neben Fehlern bei der Darstellung dieser Seite können insbesondere gravierende Sicherheitslücken bestehen. Bitte aktualisiere deinen Browser

 

Also ich verwende ganz sicher den aktuellen IE-8 und mache auch regelmäßig Updates. Sollte mit "aktuellsert" Browser der IE-9 gemeint sein, das ist eine Beta-Version und somit kommt der bei mir und wahrscheinlich bei vielen anderen Usern nicht auf den Rechner.

 

Finde diese Warnung schon leicht übertrieben.

Link zu diesem Kommentar

Hm , seltsam, Du bist der erste, der davon berichtet, die Browserkompatibilitätsprüfung läuft seit mehr als 10 Monaten unverändert, natürlich ist der 8er IE ausreichend. Wir haben ebenfalls auf allen Maschinen den IE8 und keinerlei Fehlermeldungen. Hat die Probleme sonst noch jemand hier?

Andy Vetter @ PCI-Diagnosetechnik GmbH&Co.KG

Technische Anfragen im Forum die NICHT von Lizenzinhabern stammen, werden nicht beantwortet.

Aktuelle VCDS Version: Download hier
Aktuelle VCDS Beta Testversion:xxxxx
Aus aktuellem Anlass: "Warum antwortet mir keiner?" ...oder auch "Wie poste ich richtig?"

Link zu diesem Kommentar

achja, lösch mal deine cookies, vielleicht ist da das Problem, bin im Moment etwas ratlos.

Andy Vetter @ PCI-Diagnosetechnik GmbH&Co.KG

Technische Anfragen im Forum die NICHT von Lizenzinhabern stammen, werden nicht beantwortet.

Aktuelle VCDS Version: Download hier
Aktuelle VCDS Beta Testversion:xxxxx
Aus aktuellem Anlass: "Warum antwortet mir keiner?" ...oder auch "Wie poste ich richtig?"

Link zu diesem Kommentar

Danke für die, wie immer, raschen Antworten.

 

In meiner Naivität dachte ich nicht wirklich über die Gründe der Warnung nach aber nach den Antworten dann schon.

 

Zunächst habe ich die Cookies gelöscht, die Meldung blieb trotzdem. Dann habe ich es auf dem Laptop meiner Frau ausprobiert und siehe da - keine Warnung.

 

Jetzt war ich dann doch etwas verwirrt aber plötzlich kam mir die zündende Idee => auf meinem neuen NetBook ist eine Testversion von TuneUp Utilities 2010 installiert und das ist bzgl. Software der einzige Unterschied zwischen den beiden Rechnern.

 

Nach dem Löschen dieser Software ist auch die Warnung weg, juhu.

 

Sorry das ich da nicht gleich daran gedacht habe aber zumindest ist nun der Grund für die Warnung ermittelt.

Link zu diesem Kommentar

naja, wunderbar. ich dachte schon, das wir nen Fehler im Script haben..... Die TuneUp Utilitys haben dann wohl eher einen TuneDown Effekt :rolleyes:

Andy Vetter @ PCI-Diagnosetechnik GmbH&Co.KG

Technische Anfragen im Forum die NICHT von Lizenzinhabern stammen, werden nicht beantwortet.

Aktuelle VCDS Version: Download hier
Aktuelle VCDS Beta Testversion:xxxxx
Aus aktuellem Anlass: "Warum antwortet mir keiner?" ...oder auch "Wie poste ich richtig?"

Link zu diesem Kommentar

Wahrscheinlich kann das sogar irgendwo in dem Programm eingestellt werden aber ich hab das NetBook erst 3 Tage und war bis jetzt hauptsächlich damir beschäftigt den ganzen Softwareschrott zu deinstallieren der sonst noch bei der Erstinbetriebnahme draufgebügelt wird.

 

Dieses Programm hab ich nicht deinstalliert weil man damit auf recht einfache Weise z.B. den visuellen Stil anpassen kann.

 

Ist aber eher Spielerei und um keine weiteren "tollen" Nebeneffekte mehr zu haben hab ich es nun auch deinstalliert :glare:

Link zu diesem Kommentar
  • Das Thema wurde aufgrund fehlender Aktivität nach 365 Tagen automatisch geschlossen.
Gast
Dieses Thema wurde nun für weitere Antworten gesperrt.
×
×
  • Neu erstellen...

Wichtige Information

Wir benutzen Cookies, um Ihnen den bestmöglichen Service bieten zu können. Durch die weitere Nutzung dieser Webseite stimmen Sie der Verwendung von Cookies zu. Weitere Informationen finden Sie in unserer Datenschutzerklärung.